
QGIS Application - Bug report #5073

Empty space in Raster property window

2012-02-23 03:27 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:No Copied to github as #: 14840

Description

The Raster property>Style dialog has a lot of empty space. Trivial to fix.

History

#1 - 2012-09-04 12:08 PM - Paolo Cavallini

- Target version set to Version 2.0.0

#2 - 2014-06-28 07:41 AM - Jürgen Fischer

- Target version changed from Version 2.0.0 to Future Release - Lower Priority

#3 - 2015-05-21 01:27 AM - Alexander Bruy

- Status changed from Open to Feedback

Still valid?

#4 - 2015-11-10 03:54 AM - Giovanni Manghi

- Resolution set to not reproducable

- Status changed from Feedback to Closed

Closing for lack of feedback. Reopen if necessary.
